# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pd
pkgbase = pd
xdata = pkgtype=pkg
pkgver = 0.56.5-1
pkgdesc = The Pure Data real-time music and multimedia environment
url = http://msp.ucsd.edu/software.html
builddate = 1781772504
packager = David Runge <dvzrv@archlinux.org>
size = 15266144
arch = x86_64
license = BSD-3-Clause
group = pro-audio
provides = puredata
provides = libpd.so=0-64
depend = glibc
depend = hicolor-icon-theme
depend = sh
depend = tcl
depend = tk
depend = alsa-lib
depend = libasound.so=2-64
depend = fftw
depend = libfftw3f.so=3-64
depend = jack
depend = libjack.so=0-64
depend = portaudio
depend = libportaudio.so=2-64
depend = portmidi
depend = libportmidi.so=2-64
makedepend = alsa-lib
makedepend = fftw
makedepend = gendesk
makedepend = inkscape
makedepend = jack
makedepend = portaudio
makedepend = portmidi
